Bug 489138 - Radeon 3200 - resolution problems, double image problems, no console problems
Radeon 3200 - resolution problems, double image problems, no console problems
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-07 20:55 EST by Brian McMinn
Modified: 2009-12-18 03:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 03:58:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log with no xorg.conf file (104.67 KB, text/plain)
2009-03-07 20:55 EST, Brian McMinn
no flags Details

  None (edit)
Description Brian McMinn 2009-03-07 20:55:29 EST
Created attachment 334429 [details]
Xorg.0.log with no xorg.conf file

Description of problem:

New mobo with Radeon 3200 graphics chip.  I did a fresh core 10
install from DVD.  When booting the system, the bios menus are rock solid on
the monitor.  The Core 10 install process was very difficult because the 
screen looked like a very bad case of the jaggies.  There were two copies of
the screen image, offset vertically from one another by about 7mm.

Once I got the install complete, the graphics (Ctl-Alt-F1) screen had
the wrong resolution (1024x768 instead of 1280x1024) and the console
screen (Ctl-Alt-F2) attempted to set a mode that the monitor could
not use.

Remember - the BIOS screens were rock solid with no problems at all
so I don't suspect the graphics chip is dead.

Attaching output from Xorg.0.log

Version-Release number of selected component (if applicable):

xorg-x11-server 1.5.3-13.fc10


Additional info:

I also tried vesa, radeon, radeonhd, and fglrx drivers.  Each has
some level of weirdness that makes it unusable.
Comment 1 Brian McMinn 2009-03-19 11:18:10 EDT
The instructions found here
http://forums.fedoraforum.org/showthread.php?t=155503
seem to have cleared this problem up completely.

I'll be honest and admit that I'm not sure exactly what
that list of magic did but I'm thinking it might help
the developers to know what I found to work.

Note that I don't think this means this bug is "fixed"
because the base install still has this problem.
Comment 2 Bug Zapper 2009-11-18 04:54:05 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 03:58:30 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.